readline_callback_read_char
readline_completion_function
Readline Functions
PHP Manual

# readline_clear_history

(PHP 4, PHP 5)

readline_clear_history — Clears the history

### Description

bool readline_clear_history ( void )

This function clears the entire command line history.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

readline_callback_read_char
readline_completion_function
Readline Functions
PHP Manual